TPARSER(1)

NAME
tparser - Parses Fidoconfig

SYNOPSIS
tparser [/path/to/fido/config]

DESCRIPTION
tparser Checks your Fidoconfig for errors and gives you some hints to solve the problems. If tparser finds an error NO Huskyprogramm will work !

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
[/path/to/fido/config] Optional path to Fidoconfig. If left blank the builtin default will be used.
--help Print command line parameters

RETURN VALUE
0 if there is no error.

ERRORS
1 if there is an error.

FILES
/etc/fido/config  Default Fidoconfig.

NOTES
All Husky-Software is written by various developers. For detailed information about the Husky-Team take a look at http://husky.sourceforge.net/team.html.

AUTHOR
This manual page was written by Joerg Jaspert (JJ) <joerg@goliathbbs.dnsalias.net>, for the Debian GNU/Linux system (but may be used by others).